// -------------------------------------
// Moon color setting
//
// Usage:
//   - Create theme source
//   - Import this source on top of theme souce
//   - Build SASS
// -------------------------------------
// Default mixins and settings -----------------
@import "template/mixins";
@import "template/settings";

// Include fonts
@import url(https://fonts.googleapis.com/css?family=M+PLUS+1p);
// ---------------------------------------------

// Solarized colors
$base03:    #002b36;
$base02:    #073642;
$base01:    #586e75;
$base00:    #657b83;
$base0:     #839496;
$base1:     #93a1a1;
$base2:     #eee8d5;
$base3:     #fdf6e3;
$yellow:    #b58900;
$orange:    #cb4b16;
$red:       #dc322f;
$magenta:   #d33682;
$violet:    #6c71c4;
$blue:      #268bd2;
$cyan:      #2aa198;
$green:     #859900;

// Override theme settings (see ../template/settings.scss)
$mainColor: $base1;
$headingColor: $base2;
$headingTextShadow: none;
$backgroundColor: $base03;
$linkColor: $blue;
$linkColorHover: lighten( $linkColor, 20% );
$selectionBackgroundColor: $magenta;

$mainFont: "Mplus 1p";
$mainFontSize: 32px;
$headingFont: $mainFont;
$heading1Size: $heading2Size;